<!--

body
{background-color: #a9c2c2; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #fafafa;}

td
{font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #fafafa;}

a:link { background-color: #a9c2c2; color: #185b62; text-decoration: none}
a:visited { background-color: #a9c2c2; color: #185b62; text-decoration: none}
a:hover { background-color: #a9c2c2; color: #185b62; text-decoration: underline overline}

body
{scrollbar-face-color:#fafafa;
scrollbar-highlight-color:#a9c2c2;
scrollbar-3dlight-color:#a9c2c2;
scrollbar-darkshadow-color:#a9c2c2;
scrollbar-shadow-color:#a9c2c2;
scrollbar-arrow-color:#a9c2c2;
scrollbar-track-color:#a9c2c2;}

.input {background-color: #fafafa; color: #1f1f1f;}
.submit {background-color: #fafafa; color: #1f1f1f;}

.pm {color: #185b62;}

-->
